@charset "UTF-8";
/* CSS Document */

.contents_tite-l {
	top: 3rem;
	left: 3rem;
}

@media (min-width: 682px) {
	.contents_tite-l {
  	top: 9.5rem;
  	left: 20rem;
	}
}

.result_wrap{
	background: #fff;
}

.result_list{
	display: flex;
	align-items: center;
	margin: 0 0 2rem 0;
	padding: 3rem 3rem 0 3rem;
	font-size: 1.25rem;
  font-weight: 500;
  color: #4d4d4d;
  line-height: 1;
}

.result_list-title{
  font-family: "Jost", sans-serif;
  font-size: 1.5rem;
  font-weight: 500;
  color: #9f598e;
  font-style: italic;
  line-height: 1;
}

.result_list-title::after{
	display: inline-block;
	content: "";
	width: 0.4rem;
	height: 0.7rem;
	margin: 0 0.7rem;
	background: url("../../common/img/arrow_result.svg") no-repeat;
}

.result_backbtn{
	display: flex;
	justify-content: center;
	align-items: center;
	width: calc(100% - 6rem);
	height: 4.4rem;
	margin: 0 auto;
	background-image: linear-gradient(150deg, rgba(162, 86, 140, 1), rgba(91, 148, 176, 1));
  font-size: 1.4rem;
  line-height: 1;
  color: #fff;
  border-radius: 2.2rem;
}

@media (min-width: 682px) {	
	.result_wrap{
		position: relative;
		width: calc(100% - 11rem);
		padding: 0 0 0 12rem;
		z-index: 11;
	}
	
	.result_list{
		margin: 0 0 3rem 0;
		padding: 0 11rem 0 8rem;
		font-size: 1.5rem;
	}
	
	.result_list-title{
	  font-size: 1.8rem;
	}
	
	.result_list-title::after{
		margin: 0 1rem 0.2rem 1rem;
	}
	
	.result_backbtn{
		width: calc(100% - 19rem);
		height: 5rem;
		margin: 0 11rem 0 8rem;
	  font-size: 1.5rem;
	  border-radius: 2.5rem;
	}
}

.reserch_wrap{
	padding: 5rem 0 0 1.5rem;
	position: relative;
	background: #fff;
}

.reserch_list-item{
	display: flex;
	flex-wrap: wrap;
	margin: 0 0 2rem 0;
	padding: 0 3rem 0 0;
	border-bottom: 1px solid #ccc;
}

.reserch_list-item:last-child{
	border-bottom: none;
}

/*
.reserch_list-item_img{
	width: 11.5rem;
	height: 12.5rem;
}

.reserch_list-item_text{
	width: calc(100% - 11.5rem);
	padding: 0 0 0 1.5rem;
}
*/

.reserch_list-item_text{
	width: 100%;
	padding: 0 0 0 0;
}

.reserch_list-item_field{
	display: inline-block;
	margin: 0 0 0.6rem 0;
	padding: 0.4rem 0.6rem;
  font-size: 1.2rem;
	font-weight: 600;
	color: #fff;
	line-height: 1;
}

.reserch_list-item_field.math{
	background: #4e95ce;
}

.reserch_list-item_field.mech{
	background: #4260c1;
}

.reserch_list-item_field.ee{
	background: #6363a5;
}

.reserch_list-item_field.info{
	background: #945bb2;
}

.reserch_list-item_title{
	display: block;
	margin: 0 0 0.6rem 0;
  font-size: 1.4rem;
	font-weight: 600;
	color: #000;
	line-height: 1.4;
}

.reserch_list-item_name{
  font-size: 1.2rem;
	font-weight: 500;
	color: #000;
	line-height: 1;
}

.reserch_list-item_keyword{
  display: flex;
  flex-wrap: wrap;
  margin: 1.3rem 0;
}

.reserch_list-item_keyword-item{
  margin: 0 0.7rem 0.7rem 0;
}

.reserch_list-item_keyword-item a{
  display: inline-block;
  height: 2.6rem;
  padding: 0.5rem 1.2rem 0 1.2rem;
  border: 1px solid #ccc;
  border-radius: 1.3rem;
  font-size: 1.25rem;
	font-weight: 500;
	color: #4d4d4d;
	line-height: 1;
}

.reserch_list-item_keyword-item a:hover{
  border: 1px solid #9f598e;
  color: #9f598e;
}

.reserch_list-item_keyword-item a::before{
  content: "# ";
  border-radius: 1.3rem;
  font-size: 1.25rem;
	font-weight: 500;
	font-style: italic;
	color: #4d4d4d;
}

.reserch_list-item_keyword-item a:hover::before{
  color: #9f598e;
}

.reserch_btn{
	width: calc(100% - 2rem);
}

@media (min-width: 682px) {	
	.reserch_wrap{
		width: calc(100% - 11rem);
		padding: 6rem 0 0 12rem;
		background: #fff;
	}
	
	.reserch_list{
		display: flex;
		flex-wrap: wrap;
		align-items: flex-start;
		margin: 0 0 2rem 0;
	}
	
	.reserch_list-item{
		width: calc((100% - 7rem)/3);
		margin: 0 3.5rem 3.5rem 0;
		padding: 0 0 0 0;
		border-bottom: none;
	}
	
	.reserch_list-item:nth-child(3n){
		margin: 0 0 3.5rem 0;
	}
	
	.reserch_list-item_img{
		width: 100%;
		height: 21.3rem;
	}
	
	.reserch_list-item_text{
		width: 100%;
		padding: 1.3rem 0 0 0;
	}
	
	.reserch_list-item_field{
		margin: 0 0 0.6rem 0;
		padding: 0.6rem 0.8rem;
	}
	
	.reserch_list-item_title{
		display: block;
		margin: 0 0 1.6rem 0;
	  font-size: 1.6rem;
	  line-height: 1.6;
	}
	
	.reserch_list-item_name{
	  font-size: 1.3rem;
	}
	
	.reserch_list-item_keyword{
	  margin: 1.5rem 0 0 0;
	  padding: 1.5rem 0 0 0;
	  border-top: 1px solid #ccc;
	}
	
	.reserch_list-item_keyword-item{
	  margin: 0 0.7rem 0.7rem 0;
	}
	
	.reserch_list-item_keyword-item a{
	  padding: 0.5rem 1.2rem 0 1.2rem;
	}
	
	.reserch_btn{
		width: 34rem;
		height: 7.5rem;
		margin: 0 auto;
	}
}

